[ubuntu/maverick] sqlrelay 1:0.39.4-11 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Sep 6 11:44:12 BST 2010


sqlrelay (1:0.39.4-11) unstable; urgency=low

  * QA upload
  * debian/rules: set with_java = no also for build architectures powerpc,
    s390, and sparc (closes: #591651)
  * change build-dependency on libreadline5-dev to libreadline-dev
    (closes: #553858)
  * Added ${misc:Depends} to binary depends
  * Build-dependency tcl8.4-dev => tcl8.5-dev
  * Remove explicit dependency on tcl8.4 from libsqlrelay-tcl as tcl
    dependency is filled in by ${shlibs:Depends}.
  * Put libsqlrelay-ruby in section ruby
  * Put libsqlrelay-java in section java

sqlrelay (1:0.39.4-10) unstable; urgency=low

  * QA upload.
  * Fix piuparts upgrade by adjusting paths in preinst. Thanks to Esteban
    Manchado Velázquez <emanchado at demiurgo.org. (Closes: #562947)

Date: Mon,  06 Sep 2010 11:26:28 +0100
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Maintainer: Debian QA Group <packages at qa.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/maverick/+source/sqlrelay/1:0.39.4-11
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  06 Sep 2010 11:26:28 +0100
Source: sqlrelay
Binary: sqlrelay, libsqlrelay-0.39, sqlrelay-dev, sqlrelay-doc, python-sqlrelay, zope-sqlrelayda, sqlrelay-freetds, sqlrelay-postgresql, sqlrelay-mdb, sqlrelay-mysql, sqlrelay-odbc, sqlrelay-sqlite, libdbd-sqlrelay-perl, libfirstworks-sqlr-perl, libsqlrelay-java, libsqlrelay-ruby, libsqlrelay-tcl, php5-sqlrelay
Architecture: source
Version: 1:0.39.4-11
Distribution: maverick
Urgency: low
Maintainer: Debian QA Group <packages at qa.debian.org>
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Description: 
 sqlrelay   - Database connection pooling, proxying and load balancing
Closes: 553858 562947 591651
Changes: 
 sqlrelay (1:0.39.4-11) unstable; urgency=low
 .
   * QA upload
   * debian/rules: set with_java = no also for build architectures powerpc,
     s390, and sparc (closes: #591651)
   * change build-dependency on libreadline5-dev to libreadline-dev
     (closes: #553858)
   * Added ${misc:Depends} to binary depends
   * Build-dependency tcl8.4-dev => tcl8.5-dev
   * Remove explicit dependency on tcl8.4 from libsqlrelay-tcl as tcl
     dependency is filled in by ${shlibs:Depends}.
   * Put libsqlrelay-ruby in section ruby
   * Put libsqlrelay-java in section java
 .
 sqlrelay (1:0.39.4-10) unstable; urgency=low
 .
   * QA upload.
   * Fix piuparts upgrade by adjusting paths in preinst. Thanks to Esteban
     Manchado Velázquez <emanchado at demiurgo.org. (Closes: #562947)
Files: 
 b67051bb1443eb50fe4c59c942b5cd0d 216308 misc optional sqlrelay_0.39.4-11.diff.gz
 9ba004302af9bf223aeead0af9003ff2 1746 misc optional sqlrelay_0.39.4-11.dsc


More information about the Maverick-changes mailing list